Subject: CCL: Outlier of CoMFA Analysis

From: Jinsong Zhao <zh_jinsong.-at-.yahoo.com.cn>
Date: Tue, 8 Jul 2003 01:33:55 +0800 (CST)

Dear all,

I have met a question when I deal with the results of
CoMFA analysis (3D-QSAR). In my data set, when certain
compound was removed, the Q2 (r2 of LOO) was increased
significantly. However, I cann't find the significant
difference of structure between the removed compound
and the rest ones, e.g., 3-Cl-C6H4OP(=O)(OMe)2 v.s.
4-Cl-C6H4OP(=O)(OMe)2.

Therefore, I hope to get your knidly help. Anyone here
could give me some hints or methods that could help me
to figure out the outlier. Thanks in advance!

By the way, is it necessary to align all the remainder
molecules again after removing the outlier? It's
something time-consuming.

I really appreciate you for any comments, suggestions,
and helps. 

Best regards,

Jinsong

_________________________________________________________
Do You Yahoo!? 
9zDZ5gSJSC;'74@,;x5w2i@-?*a!D;
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.tech.yahoo.com/zhuanti/laji/index.html